/* ----------------------------------------------------------
	3.1 Colors & typography
	---------------------------------------------------------*/

/* main font family & font color for body and main text */
body { font-family: "Helvetica Neue", "Work Sans", helvetica, Arial, sans-serif !important; color: rgb(29, 29, 29); }

/* secondary font family */
h1,
h2,
h3,
h4,
figcaption,
.header .meta > em,
.filter-nav li a,
.comments-section span,
.slider-module .carousel-inner .carousel-caption span,
.blog-sidebar input,
.avatar-holder .holder time,
.claim,
.heading-section small,
.testimonial-title,
.portfolio-grid .caption span,
.media-container .caption .holder,
.alt-font { font-family: "Helvetica Neue", "Work Sans", helvetica, Arial, sans-serif; font-weight: bold}

/* general details colors > emphasis color */
h1,
a,
a:visited,
p > a,
p > a:hover,
.link-area .links-section a:hover,
.post-main .header .meta em a:hover,
.commentlist a,
#page-title,
.fltrs-trggr i,
.filter-nav li.active a,
.filter-nav li.active a:hover,
.btn-top,
.heading-section .meta-cats a:hover,
.links-section .link span,
.dropdown-menu > li > a,
.team-member small,
.map-zoom a i,
.blog-sidebar .widget_search button[type="submit"] i:hover,
.widget.widget_recent_entries > ul li:hover .wdgt-counter,
.blog-sidebar .widget a:hover,
.avatar-holder .holder h2 a:hover,
.widget_calendar #wp-calendar tbody td a,
.form-control,
input[type="submit"]:hover,
#submit-btn:hover:after,
.highlight,
.zeit,
.team-member footer h5,
.heading-section small,
.intro .meta-cats,
.post-article .text .meta em a:hover,
.top-single-prjct-pag .project-title-pag,
.btn-primary .badge,
.comments-section h4,
.heading-section .contact-list a:hover { color: #E30613; }
.filters-icon .icn-wrapper svg circle { stroke: #E30613; }

/* color for text selection */
::selection { color: #fff; background: #E30613 }
::-moz-selection { color: #fff; background: #E30613 }
.highlight {font-size: 25px; text-transform: uppercase;}


/* general details colors > emphasis background color */
#preloader span,
p > a:after,
hr,
.links-section.blog .links-holder li a:after,
.dropdown-menu > li a:after,
.accordion > li.active > .accordion-opener,
.accordion > li > .accordion-opener:hover,
#footer .container-fluid,
.post-article .text h2 a:after,
.block-holder:before,
.slider-module:before,
.modal-backdrop,
#compact-menu,
.progress-bar,
.label-default,
.badge,
.btn-primary,
.btn-primary:hover,
.well,
.media-container .caption .holder,
#wrapper .navbar-toggle.collapsed,
#wrapper .navbar-toggle,
#wrapper .navbar-toggle,
#footer { background: #E30613; }

/* main navigation & other nav details
   like arrows or sidebar widgets */
.navbar-nav > li > a:active,
.navbar-nav > li > a:focus,
.navbar-nav > li > a:hover {color: inherit;}
.navbar-nav > li > a:hover:after {background: #E30613;}
.navbar-nav > li.open > a,
.navbar-nav > li.active > a,
.navbar-nav > li.hover > a { color: #E30613; }
.navbar-nav > li.open > a:after,
.navbar-nav > li.active > a:after,
.navbar-nav > li.hover > a:after,
.single-post .link-area:before,
.single-post .link-area,
body:not(.single-post) a:hover .arrow,
#submit-btn .arrow,
.blog-sidebar .widget a:hover .arrow { background: #E30613; }
body:not(.single-post) a:hover .right-arrow:after,
#submit-btn .right-arrow:after,
.blog-sidebar .widget a:hover .right-arrow:after {border-left-color: #E30613;}
body:not(.single-post) a:hover .left-arrow:after,
#submit-btn .left-arrow:after,
.blog-sidebar .widget a:hover .left-arrow:after {border-right-color: #E30613;}
.widget.widget_recent_entries > ul li:hover .wdgt-counter:before,
.widget_tag_cloud a:hover { border-color: #E30613; }

/* overlay color for projects/blog items within the grid when hovering */
/* portfolio projects overlay when hover the item */
.portfolio-list .prjct-item a:after,
/* blog items overlay when hover the post entry */
.post-article .img-holder .caption  {
  background: rgba(255, 255, 255, 0.5);
  -webkit-transition: all .25s ease;
     -moz-transition: all .25s ease;
       -o-transition: all .25s ease;
          transition: all .25s ease;
}

/* overlay color when filters are opened. Just enable/uncommment this rule
  in case you would like some color overlay when opening the filters */
/* .fltrs-fx-fade #fltrs-overlay { background: rgba(21, 39, 127, 0.95); } */

/*UI elements*/
.accordion { border: 5px solid #E30613; }
.accordion > li { border-top: 5px solid #E30613; }
.accordion .slide-holder { border-top: 5px solid #E30613; }
.form-control:hover,
.form-control:focus,
.form-control:active {  border-bottom: 1px solid #E30613; }
.blog-sidebar .widget_search input[type="search"]:hover { border-bottom: 1px solid #E30613; }
blockquote { border-left: 2px solid #E30613; }
.nav-pills > li > a:hover,
.nav-pills > li.active > a { border: 2px solid #E30613; }

/* secondary emphasis color > yellow (#FFF197) by defaults */
.btn-shw-form { background: #E30613; }
body .underline { border-bottom-color: #E30613; }
/* -----------------------------------------------------------
  3.2.1 Header
  -----------------------------------------------------------*/
/* logo properties */
.logo a { display: inline-block; padding-left: 0px;}


/* -----------------------------------------------------------
  3.2.2 Main Navigation
  -----------------------------------------------------------*/


.nav.navbar-nav { padding-right: 0; }
.navbar-nav > li { margin: 0 5% 0 0; }
.navbar-nav > li:last-child { margin-right: -15px; }
.navbar-nav > li > a {
	padding: 0;
	font-size: 16px;
  margin-bottom:10px;
	letter-spacing: 1.41px;
	font-weight: bold;
	line-height: 19px;
	text-decoration: none;
  text-transform: uppercase;
	color: #B8B8B8;
	background: transparent;
}

/* dropdown menu */
.dropdown-menu {
	display: block;
	width: 175px;
	min-width: inherit;
	height: 0;
	border: 0;
	padding: 16px 1px 5px;
	visibility: hidden;
  z-index: -1;
	-webkit-box-shadow: none !important;
     -moz-box-shadow: none !important;
      -ms-box-shadow: none !important;
       -o-box-shadow: none !important;
			    box-shadow: none !important;
	-webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
	        transition: all 0.2s ease;
}
.dropdown-menu > li {
	position: relative;
	padding: 0 0 5px;
	line-height: 16px;
	opacity: 0;
	-webkit-transform: translateY(-5px) translateX(-7px);
     -moz-transform: translateY(-5px) translateX(-7px);
		  -ms-transform: translateY(-5px) translateX(-7px);
       -o-transform: translateY(-5px) translateX(-7px);
			    transform: translateY(-5px) translateX(-7px);
}
/* dropdown menu animation */
.dropdown-menu > li:nth-of-type(1) {
	-webkit-transition: opacity .2s .1s, -webkit-transform .2s .1s;
        	transition: opacity .2s .1s, transform .2s .1s;
}
.dropdown-menu > li:nth-of-type(2) {
	-webkit-transition: opacity .2s .2s, -webkit-transform .2s .2s;
        	transition: opacity .2s .2s, transform .2s .2s;
}
.dropdown-menu > li:nth-of-type(3) {
	-webkit-transition: opacity .2s .3s, -webkit-transform .2s .3s;
        	transition: opacity .2s .3s, transform .2s .3s;
}
.dropdown-menu > li:nth-of-type(4) {
	-webkit-transition: opacity .2s .4s, -webkit-transform .2s .4s;
        	transition: opacity .2s .4s, transform .2s .4s;
}
.dropdown-menu > li:nth-of-type(5) {
	-webkit-transition: opacity .2s .5s, -webkit-transform .2s .5s;
        	transition: opacity .2s .5s, transform .2s .5s;
}
.dropdown-menu > li:nth-of-type(6) {
	-webkit-transition: opacity .2s .6s, -webkit-transform .2s .6s;
        	transition: opacity .2s .6s, transform .2s .6s;
}
.dropdown-menu > li:nth-of-type(7) {
	-webkit-transition: opacity .2s .7s, -webkit-transform .2s .7s;
        	transition: opacity .2s .7s, transform .2s .7s;
}
.dropdown-menu > li:nth-of-type(8) {
	-webkit-transition: opacity .2s .8s, -webkit-transform .2s .8s;
        	transition: opacity .2s .8s, transform .2s .8s;
}
.dropdown-menu > li:nth-of-type(9) {
	-webkit-transition: opacity .2s .9s, -webkit-transform .2s .9s;
        	transition: opacity .2s .9s, transform .2s .9s;
}
/* dropdown animation for compact/mobile menu */
@media only screen and (max-width: 768px) {
  .dropdown-menu > li:nth-of-type(1) {
    -webkit-transition: opacity .1s .1s, -webkit-transform .1s .1s;
            transition: opacity .1s .1s, transform .1s .11s;
  }
  .dropdown-menu > li:nth-of-type(2) {
    -webkit-transition: opacity .1s .1s, -webkit-transform .1s .1s;
            transition: opacity .1s .1s, transform .1s .12s;
  }
  .dropdown-menu > li:nth-of-type(3) {
    -webkit-transition: opacity .1s .3s, -webkit-transform .1s .3s;
            transition: opacity .1s .13s, transform .1s .13s;
  }
  .dropdown-menu > li:nth-of-type(4) {
    -webkit-transition: opacity .1s .4s, -webkit-transform .1s .4s;
            transition: opacity .1s .14s, transform .1s .14s;
  }
  .dropdown-menu > li:nth-of-type(5) {
    -webkit-transition: opacity .1s .5s, -webkit-transform .1s .5s;
            transition: opacity .1s .15s, transform .1s .15s;
  }
  .dropdown-menu > li:nth-of-type(6) {
    -webkit-transition: opacity .1s .6s, -webkit-transform .1s .6s;
            transition: opacity .1s .16s, transform .1s .16s;
  }
  .dropdown-menu > li:nth-of-type(7) {
    -webkit-transition: opacity .1s .7s, -webkit-transform .1s .7s;
            transition: opacity .1s .17s, transform .1s .17s;
  }
  .dropdown-menu > li:nth-of-type(8) {
    -webkit-transition: opacity .1s .8s, -webkit-transform .1s .8s;
            transition: opacity .1s .18s, transform .1s .18s;
  }
  .dropdown-menu > li:nth-of-type(9) {
    -webkit-transition: opacity .1s .9s, -webkit-transform .1s .9s;
            transition: opacity .1s .19s, transform .2s .19s;
  }
}
.dropdown-menu > li a {
	display: inline-block;
	padding: 0 0 0 13px;
	white-space: normal;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
	vertical-align: top;
}
.dropdown-menu > li a:after {
	position: absolute;
	content: "";
	left: 0;
	top: 7px;
	width: 5px;
	height: 1px;
}



/* ------------------------------------------------------------
  3.2.3 Main elements
  ------------------------------------------------------------*/

/* Modifiers & general elements
--------------------------------------------*/
/* centered big text heading */
#main .big-heading {
	width: 100%;
  line-height: 1.35em;
  text-align: left;
  margin: 100px auto 100px auto;
}

/* regular intro heading */
.intro {
  text-align: left;
  margin-top: 100px;
  margin-bottom: 10px;
}
.portfolio-single #main .big-heading,
.portfolio-single .intro { margin-bottom: 45px; }
#main .big-heading h1,
#main .big-heading p {
margin: 0;
}
#main .big-heading h1,
.intro h1 { font-size: 4.35vw; }
#main .big-heading p {
	margin-top: 15px;
	font-size: 1.25vw;
}
#main .big-heading .meta-cats,
.intro .meta-cats {
	display: block;
	width: 100%;
	margin: 35px auto;
  text-align: center;
}


/* Portfolio / Grid | Categories / Filters
--------------------------------------------*/
/* categories/filters icon trigger */

.filter-nav li a {
  position: relative;
  font-size: 75px;
  font-size: 5.7vh;
  line-height: 1.35em;
  font-weight: 400;
  text-decoration: none;
  color: #1F1F1F;
  opacity: 0.35;
}
.filter-nav li a:hover {
  color: #E30613;
  opacity: 1;
}

/* filters fade effect */
.fltrs-fx-fade #fltrs-overlay {
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255,0.71);
  opacity: 0;
  visibility: hidden;
  z-index: 100;
  pointer-events: auto;
  -webkit-transition: all 0.515s ease;
     -moz-transition: all 0.515s ease;
      -ms-transition: all 0.515s ease;
       -o-transition: all 0.515s ease;
          transition: all 0.515s ease;
}
.fltrs-fx-fade #fltrs-overlay.hi {
  opacity: 1;
  visibility: visible;
}
#fltrs-overlay.hi { cursor: url(../images/crsr-cross.png) 8 8, move !important; }

/* filters curtain effect */
body.fltrs-fx-curtain .filter-nav.bye { left: 100%; opacity: 0; }
.fltrs-fx-curtain #fltrs-overlay {
  visibility: hidden;
  position: fixed;
  display: block;
  width: 0%;
  height: 100%;
  background: rgba(255,255,255,0.85);
  top: 0;
  left: 0%;
  z-index: 100;
  -webkit-transition: all 0.515s ease;
     -moz-transition: all 0.515s ease;
      -ms-transition: all 0.515s ease;
       -o-transition: all 0.515s ease;
          transition: all 0.515s ease;
}
.fltrs-fx-curtain #fltrs-overlay.hi { width: 100%; visibility: visible; }
.fltrs-fx-curtain #fltrs-overlay.bye {
  width: 100%;
  left: 100%;
  visibility: visible;
}
.fltrs-fx-curtain #fltrs-overlay.interstitial { display: none; }

/* ---------------------------------------------------------
5. Responsive behaviors
------------------------------------------------------------*/

/* Screens & Devices with 992 & smaller
--------------------------------------------*/
@media only screen and (max-width: 992px) {
	#page-title {
		line-height: 150px;
		font-size: 150px;
		margin: -75px 0 0;
	}
	/* header */
  .post-article .text {height: auto}
	.navbar-nav > li { margin: 0 9% 0 0; }
	.home #main,
	#main { padding-top: 150px; }
	#wrapper .navbar-toggle.collapsed,
	#wrapper .navbar-toggle {
		width: 40px;
    height: 60px;
    background: transparent;
    border-radius: 0px;
    margin-right: -15px;
	}
	#wrapper .navbar-toggle:before,
	#wrapper .navbar-toggle:after,
	#wrapper .navbar-toggle span,
	#wrapper .navbar-toggle.collapsed:before,
	#wrapper .navbar-toggle.collapsed:after,
	#wrapper .navbar-toggle.collapsed span {
    content: "";
    height: 3.35px;
    left: 19%;
  	right: 19%;
  	margin-bottom: 10px;
  	background: #E30613;



	}
